.Confirm_Location_modal .modal-body {
  padding: 0px;
}

.Confirm_Location_modal .footer-btn-holder {
  background: #dedede 0% 0% no-repeat padding-box;
  box-shadow: 0px -3px 10px #0000004f;
  border-radius: 10px;
  margin: 0px 20px;
  padding: 30px 20px;
  margin-top: -85px;
  z-index: 0;
}

.Confirm_Location_modal .modal-header {
  background: #fff;
  border-bottom: 1px solid #fff;
}

.Confirm_Location_modal .modal-header .modal-title {
  text-align: left;
  font-size: 20px;
  font-weight: 700;
  color: #333333;
  margin: 0px auto;
}

.Confirm_Location_modal .footer-btn-holder .town_text {
  color: #202020;
  font-size: 15px;
  margin-bottom: 5px;
  font-weight: 700;
}

.Confirm_Location_modal .footer-btn-holder .full_address {
  color: #202020;
  font-size: 14px;
  margin-bottom: 15px;
  font-weight: 500;
}

.Confirm_Location_modal .footer-btn-holder .btn_holder {
  width: 90%;
  margin: 0 auto;
}

.Confirm_Location_modal
  .footer-btn-holder
  .btn_holder
  .Black_btn_holder
  .Black_Btn {
  margin: 0 auto;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Confirm_Location_modal .footer-btn-holder .full_address {
    font-size: 12px;
  }

  .Confirm_Location_modal .footer-btn-holder {
    padding: 10px 10px;
  }

  .Confirm_Location_modal .footer-btn-holder .btn_holder .Green_Btn {
    font-size: 13px;
    padding: 5px 10px;
  }
}

@media (min-width: 0px) and (max-width: 786px) {
  .Confirm_Location_modal .footer-btn-holder {
    display: block;
  }
}
